Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227512 - [RHEL 3.9] Crashes when looking up hosts with --dns
Summary: [RHEL 3.9] Crashes when looking up hosts with --dns
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ypserv
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On: 195662
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 15:57 UTC by Chris Feist
Modified: 2015-01-08 00:15 UTC (History)
5 users (show)

Fixed In Version: RHBA-2007-0448
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 18:37:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0448 normal SHIPPED_LIVE ypserv bug fix update 2007-06-07 20:21:50 UTC

Comment 6 Red Hat Bugzilla 2007-06-11 18:37:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0448.html



Note You need to log in before you can comment on or make changes to this bug.